db-derby-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bryan Pendleton <bpendle...@amberpoint.com>
Subject Re: derby for windows 7
Date Wed, 16 Dec 2009 23:36:38 GMT
> Could anyone please confirm whether derby supports windows 7 and which 
> versions are?

Derby cares much more about which version of *Java* you are running,
than it does about which operating system you are running.

Derby runs great using Sun's JDK 1.6 on Windows 7.

The latest version of Derby requires Java 1.4 or higher.

You can get the latest version of Derby here:
http://db.apache.org/derby/derby_downloads.html

thanks,

bryan


Mime
View raw message